## GdaHanderType GdaHanderType — Default handler for GType values |

## Stability Level

Stable, unless otherwise indicated

## Functions

GdaDataHandler * | gda_handler_type_new ()

## Types and Values

struct | GdaHandlerType
struct | GdaHandlerTypeClass
| GdaHandlerTypePriv

## Object Hierarchy

        GObject
        ╰── GdaHandlerType

## Implemented Interfaces

GdaHandlerType implements GdaDataHandler.

## Description

You should normally not need to use this API, refer to the GdaDataHandler interface documentation for more information.

## Functions

### gda_handler_type_new ()

    GdaDataHandler *
    gda_handler_type_new (void);

Creates a data handler for Gda types

#### Returns

the new object.

[transfer full]

## Types and Values

### struct GdaHandlerType

    struct GdaHandlerType;

### struct GdaHandlerTypeClass

    struct GdaHandlerTypeClass {
    	GObjectClass        parent_class;
    };

### GdaHandlerTypePriv

    typedef struct _GdaHandlerTypePriv GdaHandlerTypePriv;

## See Also

GdaDataHandler interface